@charset "UTF-8";
/* CSS Document */

.anc-btn{
	background: #FAE8A8;
	padding: 15px 0;
}
.anc-btn .inner1200{
	display: block;
	justify-content: space-between;
}
.anc-btn li{
	display: inline-block;
	width: 48%;
}
.anc-btn li a{
	text-decoration: none;
	color:#000;
}
.sec {
	padding-top: 75px;
}
.sec h3 {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 40px;
}
.kijibox .photo {
	float: none;
	width: 100%;
	max-width: 520px;
	margin-bottom: 20px;
}
.kijibox .photo img{
	width: 100%;
	height: auto;
}
.kijibox .box{
	width: 100%;
	max-width: 600px;
	float: none ;
}
.kijibox .box h1,.kijibox .box h2,.kijibox .box h3,.kijibox .box h4{
	font-size:20px;
	margin-bottom: 20px;
}
.kijibox .box p{
	line-height: 24px;
	font-size:14px;
}
.outline{
	width: 100%;
}
.outline tr th,.outline tr td {
	border-bottom: 1px solid #FFA32F;
	padding-top: 20px;
	padding-bottom: 20px;
	vertical-align: top;
	font-weight: 500;
}
.outline tr th{
	width: 80px;
}
.yellow-bg {
	margin-top: 120px;
	background-color: #F7F4E5;
	padding-bottom: 120px;
}
.history{
	width: 100%;
}
.history tr th,.history tr td {
	padding-top: 20px;
	padding-bottom: 20px;
	vertical-align: top;
}
.history tr th{
	width: 100px;
	border-right: 1px solid #FFA32F;
	font-weight: 500;
}
.history tr td{
	padding-left: 30px;
	position: relative;
}
.history tr:first-child th,.history tr:first-child td {
	padding-top: 0px;
}
.history tr:last-child th,.history tr:last-child td {
	padding-bottom: 0px;
}
.history tr td:before{
	position: absolute;
	content:"";
	width: 20px;
	height: 20px;
	color:#FABE00;
	top:24px;
	left:-10px;
	border-radius: 50%;
}
.history tr:nth-child(1) td:before{
	top:0px;
	background: #FABE00;
}
.history tr:nth-child(2) td:before{
	background: #FFA32F;
}
.history tr:nth-child(3) td:before{
	background: #FF5A25;
}
.history tr:nth-child(4) td:before{
	background: #EC1B24;
}
.history tr:nth-child(5) td:before{
	background: #EC1B24;
}
.history tr:nth-child(6) td:before{
	background: #EC1B24;
}
.history tr:nth-child(7) td:before{
	background: #EC1B24;
}
.history tr:nth-child(8) td:before{
	background: #EC1B24;
}
.kyoten-area {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.kyoten-area .kyoten-box{
	width: 100%;
	font-weight: 500;
	font-size:14px;
	margin: 10px 0;
}
.kyoten-area .kyoten-box img{
	width: 100%;
	height: auto;
}
.kyoten-area .kyoten-box .name{
	font-size:16px;
	border-left: 5px solid #FFDC1A;
	padding-left: 10px;
	margin-bottom: 10px;
}
.kyoten-area .kyoten-box .adress,.kyoten-area .kyoten-box .tel{
	margin-bottom: 10px;
}
.kyoten-area .kyoten-box .photo{
	width: 100%;
}
.contlast-yellow-bg{
	padding-bottom: 0;
}
.foot-yellow-bg{
	background: #F7F4E5;
}